# $lang Returns name of currently used language
Usage
    $lang([<type>])
Description
Returns the short name of currently used language. Type <type> should be one of: "full" - returns full locale name, such as ru_RU.UTF-8 (default). "lang" - return language name, such as "ru_RU". "short" - returns only language group such as "ru".
Syntax Specification
    <string> $lang([<type:string>])

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Wed Sep 25 16:57:30 2013